Debian Bug report logs - #654581
libalias-dev: undefined reference to ip_next in libalias

version graph

Package: libalias-dev; Maintainer for libalias-dev is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for libalias-dev is src:freebsd-libs.

Reported by: Christoph Egger <christoph@debian.org>

Date: Wed, 4 Jan 2012 13:12:15 UTC

Severity: wishlist

Tags: patch

Found in version freebsd-libs/8.2+ds2-1

Fixed in version freebsd-libs/8.2+ds2-2

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#654581; Package libalias-dev. (Wed, 04 Jan 2012 13:12:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 04 Jan 2012 13:12:23 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libalias-dev: undefined reference to ip_next in libalias
Date: Wed, 04 Jan 2012 14:07:02 +0100
[Message part 1 (text/plain, inline)]
Package: libalias-dev
Version: 8.2+ds2-1
Severity: wishlist
Tags: patch

Hi!

  Seems the first patches were missing a last bit as alias_local.h
uses some magic to detect presence of some headers by their include
guards where the BSD naming doesn't match ours resulting in a
undefined reference to ip_next error message. Patch is below.

  Have you considered also adding the libalias_*.so files to the (I
guess) libalias7 package? If not for some reason?

Regards

    Christoph

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: kfreebsd-i386 (i386)

Kernel: kFreeBSD 8.2-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libalias-dev depends on:
ii  libalias7  8.2+ds2-1

libalias-dev recommends no packages.

libalias-dev suggests no packages.

-- no debconf information
[more_libalias.patch (text/x-diff, attachment)]

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sun, 08 Jan 2012 15:36:08 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Sun, 08 Jan 2012 15:36:08 GMT) Full text and rfc822 format available.

Message #10 received at 654581-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 654581-close@bugs.debian.org
Subject: Bug#654581: fixed in freebsd-libs 8.2+ds2-2
Date: Sun, 08 Jan 2012 15:33:45 +0000
Source: freebsd-libs
Source-Version: 8.2+ds2-2

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_8.2+ds2-2.debian.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2+ds2-2.debian.tar.gz
freebsd-libs_8.2+ds2-2.dsc
  to main/f/freebsd-libs/freebsd-libs_8.2+ds2-2.dsc
libalias-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libalias-dev_8.2+ds2-2_kfreebsd-amd64.deb
libalias7_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libalias7_8.2+ds2-2_kfreebsd-amd64.deb
libcam-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam-dev_8.2+ds2-2_kfreebsd-amd64.deb
libcam0_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam0_8.2+ds2-2_kfreebsd-amd64.deb
libdevstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
libdevstat7_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat7_8.2+ds2-2_kfreebsd-amd64.deb
libgeom-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom-dev_8.2+ds2-2_kfreebsd-amd64.deb
libgeom1-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libgeom1-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
libgeom1_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom1_8.2+ds2-2_kfreebsd-amd64.deb
libipx-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx-dev_8.2+ds2-2_kfreebsd-amd64.deb
libipx2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libipx2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
libipx2_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx2_8.2+ds2-2_kfreebsd-amd64.deb
libjail-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail-dev_8.2+ds2-2_kfreebsd-amd64.deb
libjail1_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail1_8.2+ds2-2_kfreebsd-amd64.deb
libkiconv-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv-dev_8.2+ds2-2_kfreebsd-amd64.deb
libkiconv4_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv4_8.2+ds2-2_kfreebsd-amd64.deb
libkvm-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm-dev_8.2+ds2-2_kfreebsd-amd64.deb
libkvm0_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm0_8.2+ds2-2_kfreebsd-amd64.deb
libmemstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
libmemstat3_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat3_8.2+ds2-2_kfreebsd-amd64.deb
libnetgraph-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph-dev_8.2+ds2-2_kfreebsd-amd64.deb
libnetgraph4_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph4_8.2+ds2-2_kfreebsd-amd64.deb
libsbuf-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf-dev_8.2+ds2-2_kfreebsd-amd64.deb
libsbuf0-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libsbuf0-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
libsbuf0_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf0_8.2+ds2-2_kfreebsd-amd64.deb
libusb2-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2-dev_8.2+ds2-2_kfreebsd-amd64.deb
libusb2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libusb2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
libusb2_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2_8.2+ds2-2_kfreebsd-amd64.deb
libusbhid-common_8.2+ds2-2_all.deb
  to main/f/freebsd-libs/libusbhid-common_8.2+ds2-2_all.deb
libusbhid-dev_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid-dev_8.2+ds2-2_kfreebsd-amd64.deb
libusbhid4_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid4_8.2+ds2-2_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654581@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 08 Jan 2012 16:20:31 +0100
Source: freebsd-libs
Binary: libsbuf0 libsbuf0-udeb libsbuf-dev libcam0 libcam-dev libgeom1 libgeom-dev libgeom1-udeb libusbhid4 libusbhid-common libusbhid-dev libusb2 libusb2-dev libusb2-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev libjail1 libjail-dev libalias7 libalias-dev
Architecture: source kfreebsd-amd64 all
Version: 8.2+ds2-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 libalias-dev - Development files for libalias
 libalias7  - FreeBSD packet aliasing library
 libcam-dev - Development files for libcam
 libcam0    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom1   - FreeBSD GEOM library
 libgeom1-udeb - FreeBSD GEOM library (udeb) (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb) (udeb)
 libjail-dev - Development files for libjail
 libjail1   - FreeBSD jail library
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library (udeb)
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD memstat (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf0   - FreeBSD string buffer library
 libsbuf0-udeb - FreeBSD string buffer library (udeb) (udeb)
 libusb2    - FreeBSD userspace USB programming library
 libusb2-dev - Development files for libusb2
 libusb2-udeb - Development files for libusb2 (udeb) (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4 - FreeBSD library to access USB HID devices
Closes: 654581
Changes: 
 freebsd-libs (8.2+ds2-2) unstable; urgency=low
 .
   * Build-depend on libncurses5-dev (for libalias).
   * Fix undefined reference to ip_next. Thanks Christoph Egger.
     (Closes: #654581)
Checksums-Sha1: 
 367265398d276a9f626d76dcd6cdb79e503afbaf 2995 freebsd-libs_8.2+ds2-2.dsc
 96c97d39c6f7ffc03986f31f89c837cf5a29706e 24927 freebsd-libs_8.2+ds2-2.debian.tar.gz
 ec85168172f34b5d38af37ffbbfc1d88ea52f937 12970 libsbuf0_8.2+ds2-2_kfreebsd-amd64.deb
 a7b62f9983912d32a7a6bfd7f0cee3927fba51e5 4360 libsbuf0-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 6d4829798cae024ce3e34b9aadd1e18cae8aa71b 12424 libsbuf-dev_8.2+ds2-2_kfreebsd-amd64.deb
 86e39da09b33a461dd2602313605acac2a567c28 50600 libcam0_8.2+ds2-2_kfreebsd-amd64.deb
 997bc317ce4da1c58a3313b81066ef8c0cf63d1f 67304 libcam-dev_8.2+ds2-2_kfreebsd-amd64.deb
 c3b367660531d9f10385a2c546526fd64fa1924e 19440 libgeom1_8.2+ds2-2_kfreebsd-amd64.deb
 c46461ba5412ccaea41bf70ac7e10f61ae1cb39c 24018 libgeom-dev_8.2+ds2-2_kfreebsd-amd64.deb
 13dbdbc6fa75d7608092b538c0ce7f73cf48997a 10620 libgeom1-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 e8b0c4b2b68e584c994499aa08a2f8ac5a269678 16336 libusbhid4_8.2+ds2-2_kfreebsd-amd64.deb
 81a512ce50be59b139e837b7c37e14f7ca92174a 19848 libusbhid-dev_8.2+ds2-2_kfreebsd-amd64.deb
 597a862bf1e5dd30c3529c44086d524cf39b3790 40750 libusb2_8.2+ds2-2_kfreebsd-amd64.deb
 0429be712aa3f5514b0dcaf1a6c0b8a0e0ed1cd2 63472 libusb2-dev_8.2+ds2-2_kfreebsd-amd64.deb
 22ba6f2e44c267a599142905b7d6ef3953c8c41f 30868 libusb2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 44c8010efc88b21b7b8386fd4fcb1481fe6261d7 24936 libkvm0_8.2+ds2-2_kfreebsd-amd64.deb
 e1b91829913a01d6c10eef3b64cc015ea6ce91c7 48222 libkvm-dev_8.2+ds2-2_kfreebsd-amd64.deb
 66c80ce86f36b8731af19d2b5907b9e2680be94b 19148 libdevstat7_8.2+ds2-2_kfreebsd-amd64.deb
 e1f37a3ac6179d940483d87a744250b5f5a9e1a4 25852 libdevstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
 25a54db9795d8ca67319a8a396a791f6de46bcd1 16752 libmemstat3_8.2+ds2-2_kfreebsd-amd64.deb
 1a0ece35d8445b99dd84288bd5f84c467bd0cf5e 23242 libmemstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
 e81dabd318ba26d0b50dacc824c0c5695ef7635f 17486 libnetgraph4_8.2+ds2-2_kfreebsd-amd64.deb
 33c61fe18f9bd177cea7e603da15d18d1b792eaf 22140 libnetgraph-dev_8.2+ds2-2_kfreebsd-amd64.deb
 cee2df0160a83c13c31c96b70836ac73c6fdb2e0 12554 libipx2_8.2+ds2-2_kfreebsd-amd64.deb
 c9669c472a82fd4e7881316c3785cc45ba3909ea 14354 libipx-dev_8.2+ds2-2_kfreebsd-amd64.deb
 c0462aebb893673220405b261e901bff21e59c35 3982 libipx2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 ca72d13bc55a2ff043172795ce7e046579afc046 15080 libkiconv4_8.2+ds2-2_kfreebsd-amd64.deb
 4660e6db411127276e4497ef00dfedca3558c440 12290 libkiconv-dev_8.2+ds2-2_kfreebsd-amd64.deb
 05fee9b3c7825e98b9b6ea9139b3bfbf5e65f308 19470 libjail1_8.2+ds2-2_kfreebsd-amd64.deb
 7fd31a2a2730a0285569fca006e0ea45eab507c2 23014 libjail-dev_8.2+ds2-2_kfreebsd-amd64.deb
 701028434b8cee5dc9fb50a830bc15970f6319e3 31080 libalias7_8.2+ds2-2_kfreebsd-amd64.deb
 7cb127fdc3089522f2a42b9b588340dda3d5b4ef 47386 libalias-dev_8.2+ds2-2_kfreebsd-amd64.deb
 f243da6a518d54fb6f39ca4bbfae95df1a0d7965 22980 libusbhid-common_8.2+ds2-2_all.deb
Checksums-Sha256: 
 42c98aaf37e80c0d8328a5d72c1d9dade410a315f605679b38c4be5d062e88a8 2995 freebsd-libs_8.2+ds2-2.dsc
 f8e4d9c30c3ae92374ac0b76b8765d6a1894904295daa4f155e69aac00fbb683 24927 freebsd-libs_8.2+ds2-2.debian.tar.gz
 b7fbfbc22c8a9d70ee129205ec685ee9066741a0b943cdcc8712623ca589a1b8 12970 libsbuf0_8.2+ds2-2_kfreebsd-amd64.deb
 314cf35a5c30dfc0c8f87bea6b709e70789a2200fdee92f67bc002956f214b99 4360 libsbuf0-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 b41a51c67b4c51bd9cc7d60fec3419ca76e482979b26555f9ff8016d50fee445 12424 libsbuf-dev_8.2+ds2-2_kfreebsd-amd64.deb
 86fea58923e7164015b514668cd6149fb88b07fc441ef50c8f29c189179aa89c 50600 libcam0_8.2+ds2-2_kfreebsd-amd64.deb
 dd3427aca155071dad682801c39381d75baf301c637e1a02d55fda800176e738 67304 libcam-dev_8.2+ds2-2_kfreebsd-amd64.deb
 081bc71476bbf697ce2eb3b231a47dea5ed20dee8d149e5931469b76a3026750 19440 libgeom1_8.2+ds2-2_kfreebsd-amd64.deb
 65b53fe1521f051880dbd1620ab52f8159a8a2fb5008b594ada9d629f069d469 24018 libgeom-dev_8.2+ds2-2_kfreebsd-amd64.deb
 b2c60440c7baab22a5072aa806fc41dcc50fdaf7427056033c6f5b12bf99aaaf 10620 libgeom1-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 6a8f293090b9ec70255731de0ee36edd33b7b710a21107473ca89a1a49632d9f 16336 libusbhid4_8.2+ds2-2_kfreebsd-amd64.deb
 f3eb83d403b0f79560eae6b15a8f3fb5a434e1e10ff9dd87952d619b3e90ed08 19848 libusbhid-dev_8.2+ds2-2_kfreebsd-amd64.deb
 d4a24b515d2636da6fe7f5e633f2623742d873b441525cdbe9ebfe779f651f2e 40750 libusb2_8.2+ds2-2_kfreebsd-amd64.deb
 c0e197de6e19751a5a95de3f9fb019b3108fa2b7e5d7c387d0cd6d996e5bcad7 63472 libusb2-dev_8.2+ds2-2_kfreebsd-amd64.deb
 00bae09561619282cfc06675c83d9638fe37ab2ec4562c0e3493199568d4e744 30868 libusb2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 fe0219873f7f635e303c9ffb89c66a3669981505da77bbd539be757dfbabacea 24936 libkvm0_8.2+ds2-2_kfreebsd-amd64.deb
 142ddce5d886b9b82753bc00b963e9105b8f33badcb721570149ffe456464190 48222 libkvm-dev_8.2+ds2-2_kfreebsd-amd64.deb
 7e43d03cbf815761cf09dac7088e7a8e81685a9a10091536ae73b60f481a8931 19148 libdevstat7_8.2+ds2-2_kfreebsd-amd64.deb
 83617a189502419ed047dff5d6fd02cafc26900c1d6d526ed2d7e58b79942826 25852 libdevstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
 ed2d72c1ebbedc04103c03273fb919c798ca990423e630f9ba81adea42fee2c8 16752 libmemstat3_8.2+ds2-2_kfreebsd-amd64.deb
 48597ce8426b54a02729507c858061c46f1cc7a2ed239ab336b6ab2f0fe09a7d 23242 libmemstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
 2250996080f91d3a1a2b24d5c1850d00872d3e4a1248227d84cf4afc1d963e82 17486 libnetgraph4_8.2+ds2-2_kfreebsd-amd64.deb
 e3eada2605b6333a73d43b868870a16194124e53266bf89ac5c460488e134793 22140 libnetgraph-dev_8.2+ds2-2_kfreebsd-amd64.deb
 fc997520eec6a71b34822929f89227550e631ee9f796926e4dd460cfeb9cee21 12554 libipx2_8.2+ds2-2_kfreebsd-amd64.deb
 918e3119244e56336deb18ea212b5e6e00cadf81ebb04f62543e8e40a4776013 14354 libipx-dev_8.2+ds2-2_kfreebsd-amd64.deb
 8c9d85676ebe8f37708b2eaf4e9d3c15aaf38687b8f851f282df133494b7cd25 3982 libipx2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 e8eb9b62a3aca90a294b1671bb6cb9e8704e36773e33c70e0e4007ffa115ad6d 15080 libkiconv4_8.2+ds2-2_kfreebsd-amd64.deb
 3f7ef3fc6304140da856e36b5aef89e6ffd6158f7e91ba75425b4ffd75d76a8b 12290 libkiconv-dev_8.2+ds2-2_kfreebsd-amd64.deb
 01307a1253baf286585c920814be49e6749b2b5ced91680a7bc84b1108cea3d1 19470 libjail1_8.2+ds2-2_kfreebsd-amd64.deb
 a0ce956af2f2f5a3312461327a02cdb0835ba075d115cc551dfb130e455677b6 23014 libjail-dev_8.2+ds2-2_kfreebsd-amd64.deb
 c8976180e3e7beb3c36999fe839487f1a6644af235296650c07a7c873e50f2b1 31080 libalias7_8.2+ds2-2_kfreebsd-amd64.deb
 de4b55b53973aef961f54411487aa8857862c2d4526c346b2d7563858a0f3aa9 47386 libalias-dev_8.2+ds2-2_kfreebsd-amd64.deb
 a2fa17206c137fd4873864aaa6b6e653f86562929c07580d77c4665bad5b4aa4 22980 libusbhid-common_8.2+ds2-2_all.deb
Files: 
 b9729d5f982b3769ddaa381c036acd4f 2995 libs optional freebsd-libs_8.2+ds2-2.dsc
 3b5679dc9484587edf18f13f156d2e95 24927 libs optional freebsd-libs_8.2+ds2-2.debian.tar.gz
 6e8c24776ac5d6276bd6106ba685651a 12970 libs optional libsbuf0_8.2+ds2-2_kfreebsd-amd64.deb
 ddf218f02fbbd0f44dd114e1affe5085 4360 debian-installer optional libsbuf0-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 fdbff660b8940f0227d6aa5cc0660102 12424 libdevel optional libsbuf-dev_8.2+ds2-2_kfreebsd-amd64.deb
 bd7c7962215802a5b45df773d4f7ebfc 50600 libs optional libcam0_8.2+ds2-2_kfreebsd-amd64.deb
 6186d6e28c65f6bfa7ff8be6842d2699 67304 libdevel optional libcam-dev_8.2+ds2-2_kfreebsd-amd64.deb
 eb5eab9e0548b57f07b68e726cca6707 19440 libs optional libgeom1_8.2+ds2-2_kfreebsd-amd64.deb
 2cf8c18529b12bb728d3e4dbc305136f 24018 libdevel optional libgeom-dev_8.2+ds2-2_kfreebsd-amd64.deb
 caa5efdcdc5cf4ec838e761619e9b509 10620 debian-installer optional libgeom1-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 8c09356a4d40b2221bc24799b0aa1953 16336 libs optional libusbhid4_8.2+ds2-2_kfreebsd-amd64.deb
 da29b5511da4ef0c31c351991a1644fb 19848 libdevel optional libusbhid-dev_8.2+ds2-2_kfreebsd-amd64.deb
 12cb122ea3330c5a1084f2e484ef54e8 40750 libs optional libusb2_8.2+ds2-2_kfreebsd-amd64.deb
 37596808cfc650ec1fcc5135b980499f 63472 libdevel optional libusb2-dev_8.2+ds2-2_kfreebsd-amd64.deb
 39975cece7a6c90c38fac7d165c1752b 30868 debian-installer optional libusb2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 23004be3a87f12f6fe40e873c583e534 24936 libs optional libkvm0_8.2+ds2-2_kfreebsd-amd64.deb
 7813a7053fa61cdd404dfa5929e745f5 48222 libdevel optional libkvm-dev_8.2+ds2-2_kfreebsd-amd64.deb
 0a1ab163225511ade65bcda681b56eff 19148 libs optional libdevstat7_8.2+ds2-2_kfreebsd-amd64.deb
 b0079f4ba2976dfcf54bbc6b0ce561ff 25852 libdevel optional libdevstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
 580ff3b0017270271f5b4a1cd3af7049 16752 libs optional libmemstat3_8.2+ds2-2_kfreebsd-amd64.deb
 c5c68bce7ed063bf8db0154e780865a8 23242 libdevel optional libmemstat-dev_8.2+ds2-2_kfreebsd-amd64.deb
 3216bec5ec81837bc47b0b4c3f5fc3f6 17486 libs optional libnetgraph4_8.2+ds2-2_kfreebsd-amd64.deb
 226ca0076aaffff9feb8d789fcd805f2 22140 libdevel optional libnetgraph-dev_8.2+ds2-2_kfreebsd-amd64.deb
 f8ecf313b2501a94f115393d1b4373aa 12554 libs optional libipx2_8.2+ds2-2_kfreebsd-amd64.deb
 cad5941a299fe353156454be38b103e9 14354 libdevel optional libipx-dev_8.2+ds2-2_kfreebsd-amd64.deb
 6152f9b1e62dfd73447f33098179c88e 3982 debian-installer optional libipx2-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 3b780c6eda7f531554de1c271b256197 15080 libs optional libkiconv4_8.2+ds2-2_kfreebsd-amd64.deb
 6537a715f388ca618e187ff101b2df8f 12290 libdevel optional libkiconv-dev_8.2+ds2-2_kfreebsd-amd64.deb
 65c9dac46591bd8133f74093280dc247 19470 libs optional libjail1_8.2+ds2-2_kfreebsd-amd64.deb
 b38949e9e797c7d35c90adc3b5610ded 23014 libdevel optional libjail-dev_8.2+ds2-2_kfreebsd-amd64.deb
 216edacb990629885e4aa6a7fc0515e4 31080 libs optional libalias7_8.2+ds2-2_kfreebsd-amd64.deb
 4ca5844ecd603a3420bb3c59db64b7bb 47386 libdevel optional libalias-dev_8.2+ds2-2_kfreebsd-amd64.deb
 515733535ce8688b0f77e1d3e6f2c1c3 22980 libs optional libusbhid-common_8.2+ds2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk8JtKsACgkQC19io6rUCv/ZpwCcC/Psnjt4tcvlwoqEI2takHDf
InIAnR2Rn6Q60+QRkvCWDNIhci5FMCTD
=OoWL
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 Feb 2012 07:42:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:29:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.